<?xml version="1.0" encoding="utf-8"?><Cfg><Type>1</Type><SiteId>2010-11-03-10-55-31-121</SiteId><SiteName>测试站点</SiteName><JobId>2011-06-14-16-43-34-123</JobId><JobName>股票</JobName><Charset></Charset><IsGather>1</IsGather><IsOriginal>2011</IsOriginal><IsPublish>0</IsPublish><KeywordRex><Keywords><![CDATA[股票
股票行情
股票开户qq81954082
新浪股票
股票软件
股票查询
股票论坛
股票入门
股票代码
腾讯股票
股票医生
今日股票行情
股票行情查询
股票行情中心
股票行情软件
股票行情分析
中国石油股票行情
股票预测软件
实时股票行情下载
股票入门基础知识
五粮液股票行情
股票开户qq8195
股票开户qq81954
股票开户
成都股票开户
股票开户流程
北京股票开户
股票怎么开户
郑州股票开户
上海股票开户
重庆股票开户
新浪财经股票
新浪财经股票首页
新浪股票首页
新浪网股票
新浪股票大赛
新浪股票行情
新浪财经股票网
新浪股票博客
新浪股票代码
新浪股票软件
股票分析软件
股票软件下载
手机股票软件
股票交易软件
股票软件开发 王晗
最好的股票软件
快赢炒股软件
最好的智能选股软件
免费股票软件
股票代码查询
股票名称查询
股票价格查询
今日股票查询
股票查询软件
股票代码查询002291
股票数据查询
今日股票行情查询
股票账户查询
老钱庄股票论坛
上善若水股票论坛
天涯股票论坛
海风股票论坛
金融界股票论坛
股票吧论坛
股票黑马推荐
最新的黑马股票
股票全攻略
股票论坛股民大家庭
股票入门视频
股票入门知识
股票入门书籍
股票入门教程
股票入门txt
股票投资入门
股票大智慧下载
股票短线选股技巧
股票代码 002291
股票代码 002582
股票代码 000524
股票代码 002467
联想股票代码
创业板股票代码
腾讯股票代码
中国银行股票代码
比亚迪股票代码
腾讯股票医生
腾讯财经股票
腾讯股票行情
腾讯股票网
腾讯财经股票医生
qq股票
腾讯qq股票
工商银行股票腾讯网
中国石油股票腾讯
qq股票医生
腾讯网 股票医生
益盟股票医生
腾讯qq股票医生
腾讯股票医生下载
腾讯益盟股票医生
股票医生下载
益盟操盘手股票医生
qq股票医生在哪里
今日沪市股票行情
今日股票行情大盘
上海今日股票行情
今日股票市场行情图
股票走势图
大智慧股票行情下载
大智慧股票行情
今日股票行情分析
股票个股行情查询
股票行情在线查询
股票即时行情查询
短信查询股票行情
qq股票行情查询
股票k线图
股票大盘走势图下载
股市行情大盘下载
葛洲坝股票行情中心
和讯股票行情中心
新浪股票行情中心
东方股票行情中心
股票行情分析软件
免费股票行情软件
股票行情软件下载
久其软件股票行情
大智慧股票行情软件
手机股票行情软件
最好的免费股票软件
股票软件排行榜
股票十档行情软件
股票行情分析图
最新股票行情分析
2011股票行情分析
股票行情分析下载
最好的炒股分析软件
最好的股票分析软件
免费股票行情分析
中石油股票行情
石油股票行情
中国石油股票
中国银行股票行情
中国石化股票行情
中国建筑股票行情
大盘股票行情下载
中国石油的股票行情
中国南车股票行情
股票预测
六爻预测股票
下周股票预测
如何预测股票
股票价格预测
如何预测股票价格
预测最准的股票软件
周易预测股票
股票实时行情
股票实时行情代码
香港股票实时行情
股票实时行情接口
股票行情下载
股票入门基础知识网
股票入门基本知识
炒股票入门知识
股票基础入门
股票入门知识视频
股票初学知识
学习炒股
五粮液股票
五粮液股票价格
2011年五粮液股票
五粮液股票分析
五粮液股票k线图
五粮液行情
五粮液股票最新消息
五粮液股票的走势图
五粮液股票代码
五粮液股票走势]]></Keywords><MustKeyword><![CDATA[]]></MustKeyword><NotKeyword><![CDATA[]]></NotKeyword><MaxKeyWord>0</MaxKeyWord><AutoKeyword>0</AutoKeyword></KeywordRex><ListUrlRex><Deep>1</Deep><ThreadCount>3</ThreadCount><Urls /><MustUrls><![CDATA[]]></MustUrls><NotUrls><![CDATA[]]></NotUrls><CodeBegin><![CDATA[]]></CodeBegin><CodeEnd><![CDATA[]]></CodeEnd><IsByHand>0</IsByHand><UrlJs><![CDATA[]]></UrlJs><RealUrl><![CDATA[]]></RealUrl></ListUrlRex><ContentRex><ThreadCount>3</ThreadCount><TestPageUrl></TestPageUrl><MaxConentCount>0</MaxConentCount><BaseDir></BaseDir><ImageDir>/Image</ImageDir><FlashDir>/Flash</FlashDir><MultiPage><MultiPageType>0</MultiPageType><Start><![CDATA[]]></Start><End><![CDATA[]]></End><MustUrl></MustUrl><GatherFormat></GatherFormat><UrlFormat></UrlFormat><StartId>1</StartId><Step>1</Step><MustContent><![CDATA[]]></MustContent></MultiPage><LabelRex><Item><Id>2011-02-11-07-49-21-127</Id><LabelName>标题</LabelName><StartStr><![CDATA[<title>]]></StartStr><EndStr><![CDATA[</title>]]></EndStr><HtmlTags /><RegexReplace /><DownImg>0</DownImg><DownSwf>0</DownSwf><SaveFileFormat>[随机文件名][原文件名]</SaveFileFormat><ToAbsolute>0</ToAbsolute><LabelLoop>0</LabelLoop><ContentSpiderType>0</ContentSpiderType><ContentByRex></ContentByRex><ContentRexText></ContentRexText><ContentRexRet></ContentRexRet><EnableMultiPage>0</EnableMultiPage><MultiPageSplit><![CDATA[|||]]></MultiPageSplit><LabelContentMust><![CDATA[]]></LabelContentMust><LabelContentForbid><![CDATA[]]></LabelContentForbid><LabelNotNull>0</LabelNotNull><LabelNotRepeat>0</LabelNotRepeat><Original /></Item><Item><Id>2011-02-11-07-49-21-128</Id><LabelName>内容</LabelName><StartStr><![CDATA[]]></StartStr><EndStr><![CDATA[]]></EndStr><HtmlTags /><RegexReplace /><DownImg>0</DownImg><DownSwf>0</DownSwf><SaveFileFormat>[随机文件名][原文件名]</SaveFileFormat><ToAbsolute>0</ToAbsolute><LabelLoop>0</LabelLoop><ContentSpiderType>0</ContentSpiderType><ContentByRex></ContentByRex><ContentRexText></ContentRexText><ContentRexRet></ContentRexRet><EnableMultiPage>0</EnableMultiPage><MultiPageSplit><![CDATA[|||]]></MultiPageSplit><LabelContentMust><![CDATA[]]></LabelContentMust><LabelContentForbid><![CDATA[]]></LabelContentForbid><LabelNotNull>0</LabelNotNull><LabelNotRepeat>0</LabelNotRepeat><Original /></Item></LabelRex></ContentRex><TransThreadCount>3</TransThreadCount><PublishThreadCount>3</PublishThreadCount><From><SqlUser></SqlUser><SqlDb></SqlDb><SqlPsw></SqlPsw><Type>ACCESS</Type><SqlHost></SqlHost><Sql></Sql><AfterSql></AfterSql></From><WebPublish><Item><Name></Name><ModuleName>Dede CMS 5.5-5.7</ModuleName><ModuleType>POST</ModuleType><SqlHost></SqlHost><SqlDb></SqlDb><SqlUser></SqlUser><SqlPsw></SqlPsw><Port></Port><TablePre></TablePre><Charset>utf-8</Charset><PostHost></PostHost><ListId></ListId><ListName></ListName><ListIds /><Param1><![CDATA[]]></Param1><Param2><![CDATA[]]></Param2><Cookies></Cookies><IsUserCookies>1</IsUserCookies><WebTestTitle>亚普伪原创采集器测试标题</WebTestTitle><WebTestContent>亚普伪原创采集器测试内容&#x0D;&#x0A;&lt;a href=&apos;http://www.5reg.com&apos;&gt;亚普站长软件官网&lt;/a&gt;</WebTestContent><IsWebLogin><![CDATA[1]]></IsWebLogin><LocalPath></LocalPath><FileNameTmpl></FileNameTmpl><ContentTmpl></ContentTmpl></Item></WebPublish><LocalFilePublish><Name></Name><ModuleName>txt</ModuleName><ModuleType>LocalFile</ModuleType><SqlHost></SqlHost><SqlDb></SqlDb><SqlUser></SqlUser><SqlPsw></SqlPsw><Port></Port><TablePre></TablePre><Charset>utf-8</Charset><PostHost></PostHost><ListId></ListId><ListName></ListName><ListIds /><Param1><![CDATA[]]></Param1><Param2><![CDATA[]]></Param2><Cookies></Cookies><IsUserCookies>1</IsUserCookies><WebTestTitle></WebTestTitle><WebTestContent></WebTestContent><IsWebLogin><![CDATA[1]]></IsWebLogin><LocalPath></LocalPath><FileNameTmpl>[DB:标题]</FileNameTmpl><ContentTmpl>[DB:内容]</ContentTmpl></LocalFilePublish><DBPublish><Item><Name></Name><ModuleName>DedeCMS 5.3 文章入库模块</ModuleName><ModuleType>MySql</ModuleType><SqlHost>localhost</SqlHost><SqlDb></SqlDb><SqlUser>root</SqlUser><SqlPsw></SqlPsw><Port>3306</Port><TablePre></TablePre><Charset>utf-8</Charset><PostHost></PostHost><ListId></ListId><ListName></ListName><ListIds /><Param1><![CDATA[]]></Param1><Param2><![CDATA[]]></Param2><Cookies></Cookies><IsUserCookies>1</IsUserCookies><WebTestTitle></WebTestTitle><WebTestContent></WebTestContent><IsWebLogin><![CDATA[1]]></IsWebLogin><LocalPath></LocalPath><FileNameTmpl></FileNameTmpl><ContentTmpl></ContentTmpl></Item></DBPublish><EnableWebPublish>1</EnableWebPublish><EnableLocalFile>0</EnableLocalFile><EnableDB>0</EnableDB><PublishMaxCount></PublishMaxCount><PublishOrder>0</PublishOrder><Report></Report><EnableFtp>0</EnableFtp><FtpServer></FtpServer><FtpPort>21</FtpPort><FtpUserName></FtpUserName><FtpPassword></FtpPassword><UsePassive></UsePassive><UseAnonymous></UseAnonymous><FtpDir>/</FtpDir><FileWebDir></FileWebDir><GatherInterval>300</GatherInterval><TransInterval>300</TransInterval><PublishInterval>300</PublishInterval><EnableEnglishSrc>1</EnableEnglishSrc><EnableChinaSrc>1</EnableChinaSrc></Cfg>